.content #wsc_products {
    margin-top: -45px;
    margin-bottom: 40px;
}

#c6 #wsc_products {
    margin-top: 0px;
}

.content #wsc_products .product-detail {
    margin-top: 45px;
}

.contact {
    margin-top: -45px;
}

@media (min-width: 992px) {
    .content #wsc_products {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 80px;
    }
}

/***************
Product List
***************/

.list-header {
    width: 100vw;
    background-color: var(--red);
    margin: 0 -12vw;
    padding: 0 12vw;
}

.filter {
    float: left;
    width: 100%;
}

.product-filter {
    float: left;
    width: 100%;
}

.list-item-image-wrap {
    background-color: var(--greyOne);
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}

.list-item-flyer .flyer-icon {
    margin-bottom: 10px;
}

.list-item-image-wrap img {
    width: 100%;
    height: auto;
}

.list-item.list-item-header {
    display: none;
}

.product-filter header {
    width: 100%;
}

.filter-open {
    float: left;
    margin: 10px 0px 10px 0px;
    width: 200px;
    background-color: rgb(44, 44, 44);
    border-radius: 3px;
}

a.filter, a.filter:hover {
    color: white;
    display: block;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-weight: 900;
    cursor: pointer;
}

.filter-group-product-family,
.filter-group-type,
.filter-group-category {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.filter-group-product-family label,
.filter-group-type label {
    margin-left: 10px;
    width: 80%;
}

.filter-group-category label {
    width: 100%;
}

.filter-group-category select {
    width: 150px;
}

.filter-group-option {
    margin-bottom: 10px;
}

.product-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.product-list h2 {
    width: 100%;
}

.list-item-header {
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid var(--black);
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.list-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.list-item-content {
    margin-bottom: 15px;
}

.list-item-content:hover {
    cursor: pointer;
    background-color: var(--whiteHover);
}

.list-item-content a {
    color: var(--black);
    display: block;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.list-item-content a:hover {
    color: var(--black);
    text-decoration: none;
}

.list-item-image,
.list-item-product-family,
.list-item-model,
.list-item-main-feature,
.list-item-flyer {
    width: 100%;
}

.list-item-main-feature {
    margin-top: 10px;
    min-height: 150px;
}

.list-item-product-family {
    min-height: 50px;
    margin-bottom: 10px;
}

@media (min-width: 650px) {
    .list-item-product-family {
        min-height: 50px;
    }
    .list-item-main-feature {
        min-height: 200px;
    }
}

@media (min-width: 992px) {
    .list-item-product-family {
        min-height: 100px;
    }
    .list-item-main-feature {
        min-height: 220px;
    }
}

@media (min-width: 1200px) {
    .list-item-product-family {
        min-height: 50px;
    }
    .list-item-main-feature {
        min-height: 150px;
    }
}

.list-item-product-family,
.list-item-model,
.list-item-main-feature,
.list-item-flyer {
    padding-left: 10px;
}

.list-item-product-family,
.list-item-model {
    font-weight: 700;
}

.list-item-flyer a {
    margin-top: 5px;
    display: block;
    z-index: 900;
}

img.swipe-icon {
    width: 15vw !important;
    height: 15vw !important;
    transform: translate(0px);
    transition: transform 0.5s ease;
}

img.swipe-icon.animation1 {
    transform: translate(20px);
}

img.swipe-icon.animation2 {
    transform: translate(-20px);
}

.product-category,
.product-detail {
    width: 76vw;
    padding-top: 30px;
}

.product-category-img {
    width: 76vw;
}

.product-category-img-wrap,
.product-category-img-wraper,
.product-detail-img-wrap,
.product-detail-img-wraper {
    border-radius: 50%;
    width: 76vw;
    height: 76vw;
    padding: 0;
    margin: 0;
    background-image: radial-gradient(circle, var(--white), var(--red) 75%);
}

.product-category-img-wrap,
.product-category-img-wraper {
    background-image: none;
    background-color: var(--red);
}

.product-category-img-wrap img,
.product-category-img-wraper img,
.product-detail-img-wrap img,
.product-detail-img-wraper img {
    width: 76vw !important;
    height: 76vw !important;
    margin: 0vw;
}

.slidesjs-container,
.slidesjs-control {
    width: 100% !important;
    height: 100% !important;
}

.slidesjs-previous,
.slidesjs-next,
.slidesjs-play,
.slidesjs-stop,
.slidesjs-pagination {
    display: none;
}

.product-category-text {
    width: 76vw;
    margin-top: 20px;
}

.product-category-title {
    margin-top: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: none !important;
}

.dropdown-icon {
    height: 20px;
    width: auto;
}

.product-category-dropdownpanel {
    display: none;
}

.product-category-dropdownpanel.open {
    display: block;
    border: 1px solid var(--black);
    border-radius: 10px;
    position: absolute;
    width: 76vw;
    z-index: 999;
    background-color: white;
}

.product-category-dropdownitem {
    padding: 10px;
}

.product-category-dropdownitem:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.product-category-dropdownitem:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.product-category-dropdownitem:hover {
    background-color: var(--greyOne);
    transition: 500ms;
}

.product-category-dropdownitem a {
    display: block;
    color: var(--black);
    text-decoration: none;
}

.product-category-dropdownitem a:hover,
.product-category-dropdownitem a:focus,
.product-category-dropdownitem a:active {
    color: var(--black);
    text-decoration: none;
}

.product-category-dropdownitem-name {
    font-weight: 700;
}

@media (min-width: 650px) {
    .product-category-img-wrap,
    .product-category-img-wraper,
    .product-detail-img-wrap,
    .product-detail-img-wraper {
        width: 50vw;
        height: 50vw;
        margin: auto;
    }
    .product-category-img-wrap img,
    .product-category-img-wraper img,
    .product-detail-img-wrap img,
    .product-detail-img-wraper img {
        width: 50vw !important;
        height: 50vw !important;
    }
    .list-item {
        width: 47%;
        margin: 0 3% 20px 0;
    }
    .list-item-image,
    .list-item-product-family,
    .list-item-model,
    .list-item-main-feature,
    .list-item-flyer {
        width: 100%;
    }
    img.swipe-icon {
        width: 7vw !important;
        height: 7vw !important;
    }
}

@media (min-width: 992px) {
    .list-item.list-item-header {
        display: flex;
    }
    .list-header {
        margin: 0 -6vw;
        padding: 0 6vw;
    }
    .list-item {
        width: 20vw;
        margin: 0 1% 20px 0;
    }
    .list-item-image,
    .list-item-product-family,
    .list-item-model,
    .list-item-main-feature,
    .list-item-flyer {
        width: 100%;
    }
    img.swipe-icon {
        width: 4vw !important;
        height: 4vw !important;
    }
    .product-category {
        width: 43vw;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 40px;
        padding-top: 0;
    }
    .product-category-img {
        width: 16vw;
    }
    .filter-group-product-family,
    .filter-group-type,
    .filter-group-category {
        width: 50%;
        margin-bottom: 0;
    }
    .product-category-img-wrap,
    .product-category-img-wraper {
        width: 16vw;
        height: 16vw;
        margin: 0;
    }
    .product-detail-img-wrap,
    .product-detail-img-wraper {
        margin: 0;
    }
    .product-category-img-wrap img,
    .product-category-img-wraper img {
        width: 16vw !important;
        height: 16vw !important;
        margin: 0vw;
    }
    .product-category-text {
        width: 25vw;
        margin-top: 0;
    }
    .product-category-dropdownpanel.open {
        width: 25vw;
    }
}

@media (min-width: 1780px) {
    .filter-group-product-family,
    .filter-group-type,
    .filter-group-category {
        width: 35%;
        margin-bottom: 0;
    }
}

/***************
Product Detail
***************/

.product-detail {
    width: 76vw;
    padding-top: 0px;
}

.product-detail-header {
    margin-bottom: 25px;
}

.product-detail-img {
    width: 76vw;
    height: 52vw;
}

.product-detail-img-background {
    width: 100vw;
    height: 52vw;
    margin: 0 -12vw;
}

.product-detail-img-background img {
    width: 100%;
    height: 100%;
}

.product-detail-img-foreground {
    position: relative;
    top: -45vw;
    text-align: right;
}

.product-detail-img-foreground img {
    width: 45vw;
    height: auto;
}

.product-detail-header-info-interactive-wrapper {
    margin-top: 40px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-detail-header-info-flyer,
.product-detail-header-info-box,
.product-detail-header-info-accessory,
.product-detail-header-info-download {
    width: 45%;
    margin-bottom: 15px;
}

.product-detail-header-info-flyer a,
.product-detail-header-info-box a,
.product-detail-header-info-accessory a,
.product-detail-header-info-download a {
    color: var(--black);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.product-detail-header-info-flyer a img,
.product-detail-header-info-box a img,
.product-detail-header-info-accessory a img,
.product-detail-header-info-download a img {
    width: 12vw;
    height: auto;
}

.flyer-text,
.included-text,
.accessory-text,
.download-text {
    width: 100%;
    color: var(--black);
    text-align: center;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.product-detail-title {
    width: 76vw;
}

.product-detail-header-info-productnumber {
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.product-detail-header-info-productnumber-number {
    font-weight: 500;
}

.product-detail-header-info-featureteaser p {
    margin: 0;
}

.product-detail-header-info-warranty {
    transform: rotate(10deg);
    width: 50%;
}

.product-detail-switch-title {
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.product-detail-switch-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.product-detail-switch-item {
    width: 30%;
    margin-right: 3%;
}

.product-detail-switch-item-image {
    width: 100%;
}

.active .product-detail-switch-item-image {
    border: 1px solid var(--black);
    border-radius: 5px;
}

.product-detail-switch-item-image img {
    width: 100%;
    height: auto;
}

.product-detail-switch-item-name {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 5px;
}

.product-detail-switch-item a {
    color: var(--black);
    display: block;
}

.product-detail-switch-item a:hover,
.product-detail-switch-item a:active,
.product-detail-switch-item a:focus {
    color: var(--black);
    background-color: var(--greyOne);
    outline: none;
    text-decoration: none;
}

.product-detail-header-info-offer {
    width: 76vw;
    margin-top: 20px;
}

.product-detail-header-info-offer-button {
    background-color: var(--greyOne);
    border-radius: 5px;
    display: flex;
    align-items: center;
    height: 50px;
    font-size: var(--fontThree);
}

.product-detail-header-info-offer-button a {
    color: var(--black);
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    border-radius: 5px;
}

.product-detail-header-info-offer-button a:hover,
.product-detail-header-info-offer-button a:focus,
.product-detail-header-info-offer-button a:active {
    color: var(--black);
    text-decoration: none;
    background-color: var(--greyOneHover);
    transition: 500ms;
    height: 50px;
    line-height: 50px;
}

.product-detail-info-description {
    font-weight: 400;
}

.product-detail-info-gallery {
    width: 100%;
}

.product-detail-info-gallery-big-image {
    width: 100%;
    margin: 0px;
    max-width: 500px;
}

.product-detail-info-gallery-big-image img {
    width: 100%;
    height: auto;
}

.product-detail-info-features {
    width: 76vw;
}

.product-detail-info ul {
    padding-left: 20px;
    list-style: none;
}

.product-detail-info ul li::before {
    content: "\2022";
    color: var(--red);
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.product-detail-info-specification {
    width: 76vw;
}

.table-body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0 !important;
    overflow: auto;
    display: flex;
}

.table-body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.tr {
    width: max-content;
    display: flex;
    justify-content: space-between;
    overflow: auto;
}

.product-detail-info-specification .td:first-child {
    width: 78vw;
    font-weight: 700;
}

.product-detail-info-specification .td:last-child {
    width: 166vw;
}

.product-detail-info-specification .td:only-child {
    width: 244vw;
    text-align: left;
    font-weight: 400;
}

.product-detail-info-accuracy .td:first-child {
    width: 45vw;
}

.product-detail-info-accuracy .td:nth-child(2) {
    width: 65vw;
}

.product-detail-info-accuracy .td:nth-child(3) {
    width: 58vw;
}

.product-detail-info-accuracy .td:last-child {
    width: 48vw;
}

.product-detail-info-accuracy .td:only-child {
    width: 180vw;
    text-align: left;
}

.product-detail-info-accuracy {
    width: 76vw;
}

.product-detail-acordeon {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.product-detail-acordeon .color-bar {
    width: 100vw;
    background-color: var(--greyOne);
    margin: 20px -12vw 0;
}

.product-detail-acordeon .color-bar h3 {
    color: var(--black);
    margin: 10px 12vw;
}

.product-detail-acordeon-item {
    width: 76vw;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    flex-direction: column;
    margin-top: 30px;
}

.product-detail-acordeon-item-image,
.product-detail-acordeon-item-download-image {
    border-radius: 50%;
    width: 76vw;
    height: 76vw;
    padding: 0;
    margin: 0;
    background-image: none;
}

.product-detail-acordeon-item-image img,
.product-detail-acordeon-item-download-image img {
    width: 76vw !important;
    height: 76vw !important;
    margin: 0vw;
}

.product-detail-acordeon-item-name,
.product-detail-acordeon-item-subname {
    text-align: center;
}

.product-detail-acordeon-item a {
    color: black;
}

.product-detail-acordeon-item-subname a {
    text-decoration: underline;
}

.product-detail-acordeon-item-text {
    margin-top: 10px;
    margin-bottom: 15px;
}

@media (min-width: 650px) {
    .product-detail-acordeon-item-text {
        min-height: 130px;
    }
}

@media (min-width: 992px) {
    .product-detail-acordeon-item-text {
        min-height: 100px;
    }
}

.product-detail-acordeon-item-text-release,
.product-detail-acordeon-item-text-publish-date,
.product-detail-acordeon-item-text-attachment-size,
.product-detail-acordeon-item-text-description,
.product-detail-acordeon-item-text-installation,
.product-detail-acordeon-item-text-additional-document {
    margin-top: 10px;
}

.product-detail-acordeon-item-add {
    width: 36vw;
    background-color: var(--greyOne);
    border-radius: 5px;
    height: 50px;
    display: flex;
    align-items: center;
    margin: 15px auto 0;
}

.product-detail-acordeon-item-add a {
    color: var(--black) !important;
    display: block;
    font-size: var(--fontThree);
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    margin-bottom: 0;
}

.product-detail-acordeon-item-add a:hover,
.product-detail-acordeon-item-add a:focus,
.product-detail-acordeon-item-add a:active {
    color: var(--black);
    text-decoration: none;
    background-color: var(--greyOneHover);
    transition: 500ms;
}

.acordeon-download-item {
    width: 100%;
}

.acordeon-download-item .product-detail-acordeon-item-download-image {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.acordeon-download-item .product-detail-acordeon-item-download-image img {
    width: 25vw !important;
    height: 25vw !important;
    max-width: 70px;
    max-height: 70px;
}

.acordeon-download-item .product-detail-acordeon-item-download-image a img,
img.flyer-icon {
    width: 12vw !important;
    height: 12vw !important;
    max-width: 30px;
    max-height: 30px;
    margin-right: 10px;
}

.acordeon-download-item .product-detail-acordeon-item-download-image a img {
    vertical-align: bottom;
}

@media (min-width: 650px) {
    .product-detail-header-info-interactive-wrapper {
        justify-content: flex-start;
    }
    .product-detail-header-info-flyer,
    .product-detail-header-info-box,
    .product-detail-header-info-accessory,
    .product-detail-header-info-download {
        width: 23%;
        margin-right: 2%;
    }
    .product-detail-header-info-flyer a img,
    .product-detail-header-info-box a img,
    .product-detail-header-info-accessory a img,
    .product-detail-header-info-download a img {
        width: 5vw;
        height: auto;
    }
    .product-detail-header-right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .product-detail-header-right-left {
        width: 50%;
    }
    .product-detail-header-right-right {
        width: 50%;
    }
    .product-detail-header-info-warranty {
        transform: rotate(10deg);
        width: 60%;
        margin-left: 40%;
    }
    .product-detail-switch {
        margin-top: 20px;
    }
    .product-detail-switch-item {
        width: 20%;
        margin-right: 5%;
    }
    .product-detail-header-info-offer {
        width: 35vw;
    }
    .product-detail-info-specification .td:first-child {
        width: 35vw;
    }
    .product-detail-info-specification .td:last-child {
        width: 54vw;
    }
    .product-detail-info-specification .td:only-child {
        width: 89vw;
    }
    .product-detail-info-accuracy .td:first-child {
        width: 34vw;
    }
    .product-detail-info-accuracy .td:nth-child(2) {
        width: 40vw;
    }
    .product-detail-info-accuracy .td:nth-child(3) {
        width: 36vw;
    }
    .product-detail-info-accuracy .td:last-child {
        width: 28vw;
    }
    .product-detail-info-accuracy .td:only-child {
        width: 138vw;
    }
    .product-detail-acordeon-item {
        width: 22vw;
    }
    .product-detail-acordeon-item-image,
    .product-detail-acordeon-item-download-image {
        width: 22vw;
        height: 22vw;
    }
    .product-detail-acordeon-item-image img,
    .product-detail-acordeon-item-download-image img {
        width: 22vw !important;
        height: 22vw !important;
    }
    .product-detail-acordeon-item-add {
        width: 22vw;
        height: unset;
    }
    .acordeon-download-item {
        width: 46%;
    }
    .acordeon-download-item .product-detail-acordeon-item-download-image img {
        width: 15vw !important;
        height: 15vw !important;
    }
    .acordeon-download-item .product-detail-acordeon-item-download-image a img,
    img.flyer-icon {
        width: 7vw !important;
        height: 7vw !important;
    }
}

@media (min-width: 992px) {
    .product-detail {
        width: 88vw;
        padding: 0;
    }
    .product-detail-header {
        display: flex;
        justify-content: space-between;
    }
    .product-detail-header-left,
    .product-detail-header-right {
        width: 43vw;
    }
    .product-detail-img {
        width: 43vw;
        height: 25vw;
    }
    .product-detail-img-background {
        width: 49vw;
        height: 25vw;
        margin: 0 0 0 -6vw;
    }
    .product-detail-img-foreground {
        top: -24vw;
    }
    .product-detail-img-foreground img {
        width: 24vw;
    }
    .product-detail-header-info-flyer,
    .product-detail-header-info-box,
    .product-detail-header-info-accessory,
    .product-detail-header-info-download {
        width: 33%;
        margin-right: 2%;
    }
    .product-detail-header-info-flyer a img,
    .product-detail-header-info-box a img,
    .product-detail-header-info-accessory a img,
    .product-detail-header-info-download a img {
        width: 4vw;
        max-width: 60px;
    }
    .product-detail-header-right-left {
        width: 72%;
    }
    .product-detail-header-right-right {
        width: 28%;
    }
    .product-detail-header-info-warranty {
        width: 100%;
        margin-left: 0;
    }
    .product-detail-switch {
        width: 100%;
    }
    .product-detail-switch-items {
        width: 100%;
    }
    .product-detail-switch-item {
        max-width: 120px;
    }
    .product-detail-header-info-offer {
        width: 26vw;
        max-width: 300px;
    }
    .product-detail-info {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .product-detail-info-description {
        width: 48%;
    }
    .product-detail-info-gallery {
        width: 48%;
    }
    .product-detail-info-features {
        width: 48%;
    }
    .product-detail-info-specification {
        width: 48%;
    }
    .product-detail-info-specification .td:first-child {
        width: 24vw;
    }
    .product-detail-info-specification .td:last-child {
        width: 46vw;
    }
    .product-detail-info-specification .td:only-child {
        width: 70vw;
    }
    .product-detail-info-accuracy {
        width: 88vw;
    }
    .product-detail-info-accuracy .td:first-child {
        width: 24vw;
    }
    .product-detail-info-accuracy .td:nth-child(2) {
        width: 26vw;
    }
    .product-detail-info-accuracy .td:nth-child(3) {
        width: 22vw;
    }
    .product-detail-info-accuracy .td:last-child {
        width: 20vw;
    }
    .product-detail-info-accuracy .td:only-child {
        width: 88vw;
    }
    .product-detail-acordeon {
        justify-content: flex-start;
    }
    .product-detail-acordeon .color-bar {
        margin: 20px -6vw 0;
    }
    .product-detail-acordeon .color-bar h3 {
        margin: 10px 6vw;
    }
    .acordeon-download-item {
        width: 30%;
    }
    .acordeon-download-item img {
        width: 50% !important;
        height: auto !important;
        max-width: 200px;
    }
    .acordeon-download-item a img {
        width: 20% !important;
        height: auto !important;
        max-width: 70px;
    }
    .product-detail-info-accuracy .swipe-icon {
        display: none;
    }
    .product-detail-acordeon-item {
        width: 24%;
        margin-right: 0.8vw;
    }
    .product-detail-acordeon-item.no-space {
        margin-right: 0;
    }
    .product-detail-acordeon-item-image,
    .product-detail-acordeon-item-download-image {
        width: 14vw;
        height: 14vw;
        margin: 0 auto;
    }
    .product-detail-acordeon-item-image img,
    .product-detail-acordeon-item-download-image img {
        width: 14vw !important;
        height: 14vw !important;
    }
    .product-detail-acordeon-item-add {
        width: 14vw;
        height: unset;
        margin-top: auto;
    }
    .acordeon-download-item .product-detail-acordeon-item-download-image img {
        width: 5vw !important;
        height: 5vw !important;
    }
    .acordeon-download-item .product-detail-acordeon-item-download-image a img,
    img.flyer-icon {
        width: 2vw !important;
        height: 2vw !important;
    }
}

div.product-detail-acordeon-item-image > a > img.download-category-icon,
div.product-detail-acordeon-item-download-image > a > img.download-category-icon {
    min-width: 50px !important;
    min-height: 50px !important;
}

div.download-category-dropdownitem-file > a > img.download-category-icon {
    float: left;
    max-width: 20px !important;
    max-height: 20px !important;
    margin-right: 5px;
}

@media (min-width: 1440px) {
    img.flyer-icon,
    .included-icon,
    .accessory-icon,
    .download-icon {
        width: 3vw;
    }
    .product-detail-header-right-left {
        width: 82%;
    }
    .product-detail-header-right-right {
        width: 18%;
    }
}

@media (min-width: 1780px) {
    .product-detail-img-wrap,
    .product-detail-img-wraper {
        width: 25vw;
        height: 25vw;
        margin-left: 9vw;
    }
    .product-detail-img-wrap img,
    .product-detail-img-wraper img {
        width: 25vw !important;
        height: 25vw !important;
    }
    .product-detail-header-info-offer {
        width: 15vw;
    }
    .product-detail-header-info-offer-button {
        width: 15vw;
    }
    .product-detail-info-specification .swipe-icon {
        display: none;
    }
    .product-detail-info-specification .tr {
        width: 42vw;
    }
    .product-detail-info-specification .td:first-child {
        width: 15vw;
    }
    .product-detail-info-specification .td:last-child {
        width: 33vw;
    }
    img.flyer-icon,
    .included-icon,
    .accessory-icon,
    .download-icon {
        width: 2vw;
    }
    .product-detail-header-info-interactive-wrapper {
        margin-top: 60px;
        margin-bottom: 40px;
    }
    .product-detail-info-accuracy .tr {
        width: 84vw;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .product-detail-info-accuracy .td:first-child {
        width: 20vw;
    }
    .product-detail-info-accuracy .td:nth-child(2) {
        width: 22vw;
    }
    .product-detail-info-accuracy .td:nth-child(3) {
        width: 22vw;
    }
    .product-detail-info-accuracy .td:last-child {
        width: 20vw;
    }
    .product-detail-acordeon-item {
        width: 15%;
        margin-right: 1.5vw;
    }
}


/***************
Cart
***************/

.cart-button {
    background-image: radial-gradient(circle, var(--white), var(--yellow) 75%);
    border-radius: 50%;
    position: fixed;
    right: 8px;
    top: 8px;
    z-index: 9999;
    border: 2px solid white;
    width: 64px;
    height: 64px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-sizing: content-box;
}

.cart-button-icon {
    width: 46px;
    height: 46px;
    margin: 9px;
}

.cart-button-number {
    font-size: 14px;
    font-weight: 700;
    width: 64px;
    height: 64px;
    position: absolute;
    right: 0;
    top: 0;
    color: var(--black);
    text-align: center;
    line-height: 64px;
}

.product-cart {
    width: 100%;
}

.full-width {
    float: left;
    width: 100%;
}

.counter-display {
    width: 120px;
    background-color: var(--red);
    color: var(--white);
    padding: 5px;
    text-align: center;
}

.product-cart-items {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    margin-bottom: 40px;
}

.product-cart-item {
    width: 50%;
    margin-top: 30px;
}

.product-cart-item-img-wrap,
.product-cart-item-img-wraper {
    width: 36vw;
    height: 36vw;
    padding: 0;
}

.product-cart-item-img-wrap img,
.product-cart-item-img-wraper img {
    width: 36vw !important;
    height: 36vw !important;
    margin: 0vw;
}

.product-cart-item-number {
    text-align: center;
}

.product-cart-item-name {
    text-align: center;
    margin-bottom: 20px;
}

.product-cart-item-amount-update-input {
    width: 36vw;
    text-align: center;
}

.product-cart-item-amount-update {
    text-align: center;
    margin-bottom: 20px;
}

.product-cart-item-amount-update-submit {
    width: 36vw;
    background-color: var(--red);
    color: var(--white);
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    height: 36px;
    font-size: var(--fontThree);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.product-cart-item-remove-form {
    text-align: center;
    margin-bottom: 20px;
}

.product-cart-item-remove-submit {
    width: 36vw;
    background-color: var(--red);
    color: var(--white);
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    height: 36px;
    font-size: var(--fontThree);
    border-radius: 5px;
}

.product-cart-order {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.product-cart-order div:first-child {
    display: none;
}

.product-cart-order-fieldgroup {
    margin-bottom: 10px;
}

.product-cart-order-label {
    width: 76vw;
    vertical-align: top;
}

.product-cart-order-input {
    width: 76vw;
}

.product-cart-order-input-message {
    width: 76vw;
    min-height: 150px;
}

.product-cart-order-submit {
    width: 76vw;
    background-color: var(--red);
    color: var(--white);
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    height: 36px;
    margin-bottom: 40px;
    font-size: var(--fontThree);
    border-radius: 5px;
}

.product-cart-order-field-error {
    margin: 0 0 20px 0;
    background-color: var(--red);
    color: var(--white);
    padding: 2px 2px 2px 10px;
    border-radius: 0 0 10px 10px;
    font-weight: 700;
    width: 76vw;
}

.product-cart-order-field-error-item {
    display: block !important;
}

.product-cart-order-field-error-orderinfo {
    margin: 25px 0 25px 0px;
}

.product-cart-item-amount {
    text-align: center;
}

@media (min-width: 992px) {
    .product-cart-order-field-error {
        margin: 0 0 20px 12vw;
        width: 28vw;
        text-align: center;
    }
    .product-cart-item {
        width: 33%;
        margin-top: 0;
    }
    .product-cart-item-img-wrap,
    .product-cart-item-img-wraper {
        width: 15vw;
        height: 15vw;
        margin: 0 auto 20px;
    }
    .product-cart-item-img-wrap img,
    .product-cart-item-img-wraper img {
        width: 15vw !important;
        height: 15vw !important;
        margin: 0vw;
    }
    .product-cart-item-amount-update {
        text-align: center;
        margin-bottom: 20px;
    }
    .product-cart-item-amount-update-input {
        width: 5vw;
        height: 44px;
        vertical-align: bottom;
    }
    .product-cart-item-amount-update-submit {
        width: 10vw;
        height: 44px;
        font-size: var(--fontTwo);
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
    }
    .product-cart-item-remove-form {
        text-align: center;
        margin-bottom: 20px;
    }
    .product-cart-item-remove-submit {
        width: 15vw;
        height: 44px;
        font-size: var(--fontTwo);
    }
    .product-cart-order-label {
        width: 12vw;
        vertical-align: top;
    }
    .product-cart-order-input {
        width: 28vw;
    }
    .product-cart-order-input-message {
        width: 28vw;
        min-height: 150px;
    }
    .product-cart-order-submit {
        width: 28vw;
/*        margin-left: 60vw; */
        height: 44px;
        font-size: var(--fontTwo);
    }
}

@media (min-width:1300px) {
    .cart-button {
        width: 96px;
        height: 96px;
    }
    .cart-button-icon {
        width: 78px;
        height: 78px;
        margin: 9px;
    }
    .cart-button-number {
        font-size: 21px;
        width: 96px;
        height: 96px;
        line-height: 96px;
    }
}


/***************
Download List
***************/

.download-category {
    width: 76vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
}

.download-category-img {
    width: 76vw;
}

.download-category-img-wrap,
.download-category-img-wraper {
    border-radius: 50%;
    width: 76vw;
    height: 76vw;
    padding: 0;
    margin: 0;
}

.download-category-img-wrap img,
.download-category-img-wraper img {
    width: 76vw !important;
    height: 76vw !important;
    margin: 0vw;
}

.download-category-text {
    width: 76vw;
}

.download-category-title {
    margin-top: 0;
    color: var(--black);
}

.download-category-panel {
    display: block;
    border: 1px solid var(--black);
    border-radius: 10px;
    width: 76vw;
    z-index: 999;
    background-color: white;
}

.download-category-dropdown {
    padding: 5px 10px 5px;
}

.download-category-dropdown:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 10px;
}

.download-category-dropdown:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 10px;
}

.download-category-dropdownpanel {
    display: none;
}

.download-category-dropdownpanel.open {
    display: block;
    border: 1px solid var(--black);
    border-radius: 10px;
    width: 76vw;
    z-index: 999;
    background-color: white;
    margin-left: -11px;
}

.download-category-dropdownitem-info.show {
    position: sticky !important;
}
.download-category-dropdownitem {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 0px 10px 10px;
    max-height: 800px;
}

.download-category-dropdownitem:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.download-category-dropdownitem:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.download-category-dropdownitem:hover {
    background-color: var(--greyOne);
    transition: 500ms;
}

.download-category-dropdownitem a {
    display: block;
    color: var(--black);
    text-decoration: underline;
}

.download-category-dropdownitem a:hover,
.download-category-dropdownitem a:focus,
.download-category-dropdownitem a:active {
    color: var(--black);
    text-decoration: none;
}

.download-category-dropdownitem-name {
    font-weight: 700;
    width: 55vw;
}

.download-category-dropdownitem-file {
    width: 45px;
    margin-right: 10px;
}

.download-category-dropdownitem-file .download-icon {
    float: right;
    height: 20px;
    width: auto;
}

.download-category-dc-title {
    font-weight: 700;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.download-category-dropdownitem-info {
    display: show;
}

.download-category-dropdownitem-info.show {
    height: unset;
    width: 76vw;
    padding: 10px;
    position: relative;
    left: 24vw;
    top: -47px;
    border: 1px solid var(--black);
    border-radius: 10px;
    background-color: var(--white);
    z-index: 1000;
}

@media (min-width: 650px) {
    .download-category-img-wrap,
    .download-category-img-wraper {
        width: 50vw;
        height: 50vw;
        margin: auto;
    }
    .download-category-img-wrap img,
    .download-category-img-wraper img {
        width: 50vw !important;
        height: 50vw !important;
    }
}

@media (min-width: 992px) {
    .contact-contacts {
        margin-top: 30px;
    }
    .download-category {
        width: 43vw;
        margin-top: 45px;
        padding-top: 0;
    }
    .download-category-img {
        width: 16vw;
    }
    .download-category-img-wrap,
    .download-category-img-wraper {
        width: 16vw;
        height: 16vw;
    }
    .download-category-img-wrap img,
    .download-category-img-wraper img {
        width: 16vw !important;
        height: 16vw !important;
        margin: 0vw;
    }
    .download-category-text {
        width: 25vw;
    }
    .download-category-panel {
        width: 25vw;
    }
    .download-category-dropdownpanel.open {
        width: 25vw;
    }
    .download-category-dropdownitem {
        padding: 10px 0px 10px 10px;
    }
    .download-category-dropdownitem-name {
        width: 18vw;
    }
    .download-category-dropdownitem-info.show {
        width: 40vw;
    }
}


/***************
Contact List
***************/

.contact-continent {
    width: 76vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
}

.contact-continent-img {
    width: 76vw;
}

.contact-continent-img-wrap,
.contact-continent-img-wraper {
    border-radius: 50%;
    width: 76vw;
    height: 76vw;
    padding: 0;
    margin: 0;
    background-color: var(--yellow);
}

.contact-continent-img-wrap img,
.contact-continent-img-wrap svg,
.contact-continent-img-wraper img,
.contact-continent-img-wraper svg {
    width: 76vw !important;
    height: 76vw !important;
    margin: 0vw;
}

.contact-continent-dc-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-continent-text {
    width: 76vw;
}

.contact-continent-title {
    margin-top: 0;
    color: var(--red);
}

.contact-continent-panel {
    display: block;
    border: 1px solid var(--black);
    border-radius: 10px;
    width: 76vw;
    z-index: 999;
    background-color: white;
}

.contact-continent-dropdown {
    padding: 5px 10px 5px;
}

.contact-continent-dropdown:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 10px;
}

.contact-continent-dropdown:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 10px;
}

.contact-continent-dropdownpanel {
    display: none;
}

.contact-continent-dropdownpanel.open {
    display: block;
    border: 1px solid var(--black);
    border-radius: 10px;
    width: 76vw;
    z-index: 999;
    background-color: white;
    margin-left: -11px;
}

.contact-continent-dropdownitem {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px;
}

.contact-continent-dropdownitem:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.contact-continent-dropdownitem:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.contact-continent-dropdownitem:hover {
    background-color: var(--greyOne);
    transition: 500ms;
}

.contact-continent-dropdownitem a {
    display: block;
    color: var(--black);
    text-decoration: none;
}

.contact-continent-dropdownitem a:hover,
.contact-continent-dropdownitem a:focus,
.contact-continent-dropdownitem a:active {
    color: var(--black);
    text-decoration: none;
}

.contact-continent-dropdownitem-logo {
    width: 100%;
    justify-content: space-around;
    display: flex;
}

.contact-continent-dropdownitem-logo img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 80px;
}

.contact-continent-dropdownitem-contactdata {
    width: 100%;
    z-index: 10;
}

.contact-continent-dropdownitem-contactdata a {
    text-decoration: underline;
}

.desktop {
    display: none;
}

@media (min-width: 650px) {
    .contact-continent-img-wrap,
    .contact-continent-img-wraper {
        width: 50vw;
        height: 50vw;
        margin: auto;
    }
    .contact-continent-img-wrap img,
    .contact-continent-img-wrap svg,
    .contact-continent-img-wraper img,
    .contact-continent-img-wraper svg {
        width: 50vw !important;
        height: 50vw !important;
    }
}

@media (min-width: 992px) {
    .contact-continent {
        width: 43vw;
        margin-top: 30px;
        padding-top: 0;
    }
    .contact-continent-img {
        width: 16vw;
    }
    .contact-continent-img-wrap,
    .contact-continent-img-wraper {
        width: 16vw;
        height: 16vw;
    }
    .contact-continent-img-wrap img,
    .contact-continent-img-wrap svg,
    .contact-continent-img-wraper img,
    .contact-continent-img-wraper svg {
        width: 16vw !important;
        height: 16vw !important;
        margin: 0vw;
    }
    .contact-continent-text {
        width: 25vw;
    }
    .contact-continent-panel {
        width: 25vw;
    }
    .contact-continent-dropdownpanel.open {
        width: 25vw;
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
}

/***************
Notifications
***************/

.alertify-notifier .ajs-message {
    color: white;
    background-color: grey;
    border-color: white;
}

/***************
Gallery
***************/
.featherlight .featherlight-content {
  position: relative;
  padding: 0 40px !important;
}

.left-arrow,
.right-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  fill: #000;
  width: 30px;
  height: 30px;
  z-index: 1000;
}

.left-arrow {
  left: 5px;
}

.right-arrow {
  right: 5px;
}

.left-arrow, .right-arrow {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 15px;
}

#left-arrow, #right-arrow {
    width: 70px;
    margin: 10px 5px 10px 5px;
}

.gallery-popup > img {
  max-width: 70vw;
  height: auto;
}
.featherlight .featherlight-close-icon {
  line-height: 50px !important;
  width: 50px !important;
  font-size: 30px;
}

.product-detail-info-gallery-small-image {
  display: flex;
  flex-wrap: nowrap;
/*  max-width: 420px;
*/
  align-items: center;
}

.product-detail-info-gallery-small-image-wrapper {
  display: flex;
}

.product-detail-info-gallery-small-image-item {
  flex: 0 0 auto;
  width: 70px;
  margin: 10px 5px 10px 5px;
  border: #cecece 1px solid;
}

.product-detail-info-gallery-small-image-item img {
  width: 100%;
  height: auto;
}

.product-detail-info-gallery-small-image-item img:hover {
  cursor: pointer;
  transform: scale(1.2);
  transition: transform 0.3s ease;
}

.arrow {
  cursor: pointer;
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.thumbnails-wrapper {
  display: flex;
  overflow-x: hidden;
  width: 135px;
}

/***************
Accessoire Gallery
***************/

.hide {
    display: none;
}

@media (min-width: 481px) {
  .thumbnails-wrapper {
    width: 260px;
  }
}

@media (min-width: 767px) {
  .thumbnails-wrapper {
    width: 435px;
  }
}

@media (min-width: 1500px) {
  .thumbnails-wrapper {
    width: 480px;
  }
}
